@charset "utf-8";

/* ---------------------------------------- */
/* 文字色
/* ---------------------------------------- */
.wd_red {
	color: #ff0000;
}

.wd_blue {
	color: blue;
}

body {
	background: url(/common/img/bg.gif) repeat top left;
	color: #444444;
	margin: 0;
	padding: 0;
	position: relative;
	font-family: 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Osaka';
}

br.clear{
	clear:both;
	line-height:0;
	font-size:0;
}

td, th {
	color: #444444;
	font-size: 12px;
	line-height: 1.4em;
}

img {
	border: none;
	font-size: 0;
	line-height: 0;
}

/*----- サイト幅 -----*/

#container,
#containar {
	width:974px;
	margin:0 auto;
	padding:0;
	background:#FFFFFF;
}


/*----- ヘッダーエリア -----*/

#header {
	width:974px;
	margin:0 auto 25px;
	padding:3px 0 0 0;
}

.header_up {
	width:974px;
	margin:0 auto;
	padding:0;
	border-bottom:4px solid #34ab00;
	float:left;
}

.header_up h1 {
	font-size: 12px;
	font-weight: normal;
}

.header_up .txt {
	margin:0;
	padding:0 0 2px 30px;
	float:left;
	font-weight:normal;
}

.utility_link {
	margin:0;
	padding:0 30px 2px 0;
	float:right;
	text-align: right;
	font-size: 100% !important;
}

.header_main {
	width:934px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 60px;
	clear: both;
	padding-right: 0px;
	padding-left: 0px;
}

.pv_logo {
	width:160px;
	height:60px;
	margin:0;
	padding:0 0 0 0;
	float:left;
}

p.logo {
	width:148px;
	height:60px;
	margin:0;
	padding:0 0px 0 0;
	float:left;
}

.inside {
	width:100px;
	height:60px;
	margin:0;
	padding:0 55px 0 0;
	float:left;
}

.header_main .banner {
	width:428px;
	height:60px;
	margin:0;
	padding:0 35px 0 0;
	float:left;
}

.header_main .btn {
	height:45px;
	margin:0;
	float:right;
	font-size:0.8em;
	padding:10px 0 0 0;
}

	.header_main .btn td {
		font-size: 12px;
		line-height: 1.4em;
		text-align: center;
	}


/*----- ナビゲーションエリア -----*/

#globalnavi {
	width:934px;
	height:57px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}

#globalnavi ul {
	width:934px;
	height:36px;
	margin:0;
	border-bottom:1px solid #b0b0b0;
	float:left;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}

#globalnavi li {
	font-size:0;
	line-height:0;
	margin:0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	display: inline;
	padding-right: 0px;
	float: left;
}

#globalnavi .submenu {
	width:178px;
	height:32px;
	margin:0;
	padding:0;
	border-bottom:1px solid #b0b0b0;
	float:left;
	background:url(../img/common/bg_submenu.gif) no-repeat left top;
}

.submenu td {
	width:89px;
	height:16px;
}

.submenu .txt {
	margin:0;
	padding:3px 0 0 13px;
	font-size:10px;
	line-height:11px;
	background:url(../img/common/arrow_small.gif) no-repeat 6px 7px;
}

#globalnavi-copy {
	width: 934px;
	height: 21px;
	background-image: url(../img/common/gnavi_base2.gif);
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: both;
}

#globalnavi-copy ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	clear: both;
}

#globalnavi-copy li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	list-style-position: inside;
	display: inline;
	float: left;
	line-height:0;
}

#globalnavi-shared {
	width:934px;
	height:36px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	clear: both;
}

#globalnavi-shared ul {
	width:934px;
	height:36px;
	margin:0;
	border-bottom:1px solid #b0b0b0;
	float:left;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	border-radius: 6px;
}

#globalnavi-shared li {
	font-size:0;
	line-height:0;
	margin:0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	display: inline;
	padding-right: 0px;
	float: left;
}

#lnavi-club {
	width: 974px;
	background-image: url(../img/common/h_sm_bg.jpg);
	height: 35px;
	background-repeat: repeat-x;
	clear: both;
}

#lnavi-club ul {
	margin: 0 20px;
	padding: 5px 0 0 0;
}

#lnavi-club li {
	display: inline;
	float: left;
	font-size:0;
}

#lnavi-red {
	width: 934px;
	background-image: url(../img/common/bl_sm_bg.jpg);
	height: 35px;
	background-repeat: repeat-x;
	clear: both;
	padding: 0 20px;
}

#lnavi-red ul {
	margin: 0;
	padding: 5px 0 0 0;
}

#lnavi-red li {
	display: inline;
	float: left;
	font-size:0;
}

#lnavi-blue {
	width: 934px;
	background-image: url(../img/common/r_sm_bg.jpg);
	height: 35px;
	background-repeat: repeat-x;
	clear: both;
	padding: 0 20px;
}

#lnavi-blue ul {
	margin: 0;
	padding: 5px 0 0 0;
}

#lnavi-blue li {
	display: inline;
	float: left;
	font-size:0;
}

#lnavi-yellow {
	width: 934px;
	background-image: url(../img/common/p_sm_bg.jpg);
	height: 35px;
	background-repeat: repeat-x;
	clear: both;
	padding: 0 20px;
}

#lnavi-yellow ul {
	margin: 0;
	padding: 5px 0 0 0;
}

#lnavi-yellow li {
	display: inline;
}

#lnavi-purple {
	width: 934px;
	background-image: url(../img/common/t_sm_bg.jpg);
	height: 35px;
	background-repeat: repeat-x;
	clear: both;
	padding: 0 20px;
}

#lnavi-purple ul {
	margin: 0;
	padding: 5px 0 0 0;
}

#lnavi-purple li {
	display: inline;
	float: left;
	font-size:0;
}

#lnavi-orange {
	width: 934px;
	background-image: url(../img/common/ci_sm_bg.jpg);
	height: 35px;
	background-repeat: repeat-x;
	clear: both;
	padding: 0 20px;
}

#lnavi-orange ul {
	margin: 0;
	padding: 5px 0 0 0;
}

#lnavi-orange li {
	display: inline;
	float: left;
	font-size:0;
}

.navi-left {
	float: left;
}

.navi-right {
	float: right;
}

.navi-right2 {
	float: right;
	text-align: right;
	margin-right: 22px;
	/* フォーム用 */
	font-size: 10px;
	/*
	text-align: right;
	position: absolute;
	width: 380px;
	height: -5px;
	*/
}


/*----- コンテンツエリア -----*/

#contents_box {
	width:934px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#contents_area {
	width:934px;
	padding:0;
	float:left;
	margin:0;
}

.left_area {
	width:714px;
	margin:0;
	padding:0 20px 0 0;
	float:left;
}

.right_area {
	width:200px;
	margin:0;
	padding:0;
	float:left;
}

.all_area {
	width:934px;
	margin:0;
	padding:0;
	float: left;
	height: auto;
}


/*--- ライトエリア ---*/

.right_area .btn_entry {
	width:200px;
	height:200px;
	margin:0;
	padding:0;
	display:block;
}

.btn_entry img {
	width:200px;
	height:200px;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	display:block;
}

.newvisitor {
	width:200px;
	margin:0;
	padding:1px 0 0 0;
	font-size:10px;
	line-height:12px;
}

.rectangle {
	width:200px;
	height:200px;
	margin:0;
	padding:0 0 10px 0;
}

.gate {
	width:180px;
	margin:0 0 10px 0;
	padding:5px 9px 9px 9px;
	border-bottom:1px solid #1B4D6F;
	border-left:1px solid #1B4D6F;
	border-right:1px solid #1B4D6F;
	float:left;
}

.gate .mode_area {
	width:162px;
	margin:0;
	padding:0 10px 5px 10px;
	background:url(../img/common/line_dot_g.gif) repeat-x left bottom;
	float:left;
}

.gate .ttl_mode {
	margin:0;
	padding:0;
	float:left;
}

.gate .txt_mode {
	margin:0;
	padding:0;
	float:right;
	text-align:right;
}

.gate strong {
	color:#000000;
}

.form_area {
	width:180px;
	margin:0;
	padding:5px 0 5px 0;
	float:left;
}

.form_area .ttl {
	margin:0;
	padding:0;
	float:left;
}

.form_area input {
	width:178px;
	height:20px;
	margin:0;
	padding:0;
	border:1px solid #b9b9b9;
	float:left;
}

.form_area .btn {
	margin:0;
	padding:5px 0 1px 0;
	clear:left;
	text-align:center;
}

.checkbox {
	width:180px;
	float:left;
	margin:0;
	padding:0px 0 0 0;
	text-align:center;
}

.checkbox input {
	margin:1px 0 0 27px;
	padding:0;
	text-align:center;
	float:left;
}

.checkbox p {
	margin:0 auto;
	padding:0 0 0 4px;
	float:left;
	text-align:center;
}

.no_password {
	width:180px;
	margin:0;
	padding:0 0 10px 0;
	text-align:center;
	background:url(../img/common/line_dot_g.gif) repeat-x left bottom;
}

.yahoo_area {
	width:180px;
	margin:0;
	padding:10px 0 0 0;
	float:left;
	text-align:center;
}

.yahoo_area img {
	height:13px;
	margin:0;
	padding:0 3px 0 0;
	font-size:0;
	line-height:0;
}

.login_area_left {
	width:180px;
	margin:0;
	padding-top:7px;
	text-align:left;
}

.login_area_right {
	width:180px;
	margin:0;
	padding-right:5px;
	text-align:right;
}

.right_area .banner {
	width:200px;
	height:40px;
	margin:0;
	padding:7px 0 3px 0;
	float:left;
}

.pr_block {
	width:200px;
	margin:0;
	padding:0;
	float:left;
}

.pr_block .icon {
	float:left;
	width:34px;
	height:11px;
	margin:0;
	padding:3px 4px 0 0;
}

.mobile_area {
	width:200px;
	margin:0;
	padding:10px 0 10px 0;
}

.mobile_form {
	width:200px;
	height:55px;
	margin:0;
	padding:0;
	background:url(../img/common/bunner_mobile_ad_01_r2_c3_03.jpg) no-repeat left top;
	display:block;
}

.mobile_form input {
	width:85px;
	height:15px;
	margin:0 0 0 10px;
	padding:0;
	border:1px solid #b9b9b9;
}

.mobile_form select {
	margin:0 0 0 10px;
	padding:0;
	font-size:12px;
}

.mobile_form .btn {
	width:41px;
	height:20px;
	margin:0;
	padding:0 10px 5px 0;
}

.topics {
	width:180px;
	margin:0;
	padding:5px 9px 9px 9px;
	border-bottom:1px solid #006699;
	border-left:1px solid #006699;
	border-right:1px solid #006699;
	float:left;
}

.topics_block {
	width:180px;
	margin:0 0 7px 0;
	padding:0 0 7px 0;
	background:url(../img/common/line_dot_g.gif) repeat-x left bottom;
}

.topics_block_end {
	width:180px;
	margin:0;
	padding:0;
	float:left;
}

.topics_block .icon,
.topics_block_end .icon {
	float:left;
	width:34px;
	height:11px;
	margin:0;
	padding:3px 4px 0 0;
}

.topics .ttl {
	margin:0;
	padding:2px 0 6px 10px;
	background:url(../img/common/arrow_right_area.gif) no-repeat left 4px;
	font-size:12px;
	line-height:14px;
}

.ttl em {
	color:#000;
	font-weight:bold;
}

.topics_block .icon02,
.topics_block_end .icon02 {
	float:left;
	width:27px;
	height:11px;
	margin:0;
	padding:1px 10px 0 0;
}

.topics_block .txt,
.topics_block_end .txt {
	width:135px;
	padding:0 0 4px 8px;
	margin:0;
	background:url(../img/common/arrow_link.gif) no-repeat left 3px;
	float:left;
	font-size:12px;
	line-height:14px;
}

.more_area {
	width:180px;
	height:10px;
	margin:0 0 10px 0;
	padding:0 0 16px 0;
	background:url(../img/common/line_dot_g.gif) repeat-x left bottom;
	float:left;
}

.more_area_end {
	width:180px;
	margin:0;
	padding:0;
	float:left;
}

.more_arrow {
	margin:0;
	padding:0 0 0 13px;
	background:url(../img/common/arrow_anime.gif) no-repeat 0 5px;
	float:right;
	text-align:right;
}


/*--- フッターエリア ---*/

#footer {
	margin:0 auto;
	text-align:center;
	padding:0;
}

.search_area {
	text-align:center;
	margin:0;
	padding:20px 0;
	float:left;
}

.search_area .caption {
	margin:0;
	padding:3px 10px 0 185px;
	float:left;
}

.search_area input {
	width:290px;
	height:20px;
	border:1px solid #b9b9b9;
	float:left;
}

.search_area .btn {
	width:41px;
	height:20px;
	margin:0;
	padding:1px 5px 0 10px;
	float:left;
}

.search_area .img {
	width:148px;
	height:24px;
	margin:0;
	padding:0;
	float:left;
}

.footer_link {
	text-align:center;
	font-size: 0.8em;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	font-weight: normal;
}

.footer_link h3 {
	font-size: 1.2em;
	margin:10px;
}

.footer_link p {
	font-size: 1.0em;
	margin:10px 0 10px 0;
}

.copyright {
	margin:0;
	padding:3px 0 1px 0;
	text-align:center;
	background:#34ab00;
	color:#FFFFFF!important;
	font-size:12px;
}

.copyright a{
	color:#FFFFFF!important;
}

.copyright a:link {
	color:#FFFFFF;
	text-decoration:none;
}

.copyright a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

.copyright a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

.copyright a:active {
	color:#FFFFFF;
}

.snsBox {
	float: left;
	margin: 0;
	padding: 0;
	width: 110px;
}

ul.top_sns {
	margin: 5px 0 0 10px;
	float: left;
	width: 230px;
}

ul.top_sns li {
	float: left;
	overflow: hidden;
	display: inline;
	margin-bottom: 2px;
}

ul.top_sns li.fb {
	width: 105px;
}

ul.top_sns li.gg {
	width: 75px;
}

ul.top_sns li.tw {
	width: 30px;
}

ul.top_sns li.ln {
	width: 20px;
}

/* ==========================================================================
   ticker ( news headline )
   ========================================================================== */

.head_news {
	position: relative;
	width: auto;
	height: 42px;
	border-radius: 8px;
	background: #5ae;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #62B9FF), color-stop(1.00, #2089DC));
	background: -webkit-linear-gradient(top, #62B9FF 0%, #2089DC 100%);
	background: -moz-linear-gradient(top, #62B9FF 0%, #2089DC 100%);
}
.head_news.color_green {
	background: #4CAF50;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #99D254), color-stop(1.00, #4CAF50));
	background: -webkit-linear-gradient(top, #99D254 0%, #4CAF50 100%);
	background: -moz-linear-gradient(top, #99D254 0%, #4CAF50 100%);
}

.head_news h2 {
	width: 80px;
	padding: 14px 0 0 0;
	background: none;
	text-align: center;
	font-size: 14px;
	text-shadow: 1px 1px 0px rgba(150, 150, 150, 1);
}

.head_news_inner {
	position: absolute;
	top: 3px;
	left: 80px;
	width: 610px;
	height: 26px;
	padding: 10px 6px 0 12px;
	background: #fff;
	border-radius: 6px;
	overflow: hidden;
	box-shadow:3px 3px 6px -4px #707070 inset;
	-moz-box-shadow:3px 3px 6px -4px #707070 inset;
	-webkit-box-shadow:3px 3px 6px -4px #707070 inset;
}

.head_news_inner li {
	white-space: nowrap;
}

/* ラベル */

.head_news_label {
	display: inline-block;
	margin-right: 4px;
	padding: 2px 10px;
	background: #eee;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-weight: bold;
	color: #333;
}
.head_news_label.column { background:#FFE38E;border:1px solid #FFC107; }
.head_news_label.sample { background:#FFE1F2;border:1px solid #FF93B8; }

/* ==========================================================================
   margin
   ========================================================================== */

.pt00 {
	margin-top:0 !important;
}
.mt05 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt15 {
	margin-top:15px;
}
.mt20 {
	margin-top:20px;
}
.mt25 {
	margin-top:25px;
}
.mt30 {
	margin-top:30px;
}
.mt35 {
	margin-top:35px;
}
.mt40 {
	margin-top:40px;
}
.mt45 {
	margin-top:45px;
}
.mt50 {
	margin-top:50px;
}
.mt55 {
	margin-top:55px;
}

.mb00 {
	margin-bottom:0px !important;
}
.mb03 {
	margin-bottom:3px;
}
.mb05 {
	margin-bottom:5px;
}
.mb10 {
	margin-bottom:10px;
}
.mb15 {
	margin-bottom:15px;
}
.mb20 {
	margin-bottom:20px;
}
.mb25 {
	margin-bottom:25px;
}
.mb30 {
	margin-bottom:30px;
}
.mb35 {
	margin-bottom:35px;
}
.mb40 {
	margin-bottom:40px;
}
.mb45 {
	margin-bottom:45px;
}
.mb50 {
	margin-bottom:50px;
}
.mb55 {
	margin-bottom:55px;
}

.mr00 {
	margin-right:0;
}
.mr05 {
	margin-right:5px;
}
.mr10 {
	margin-right:10px;
}
.mr15 {
	margin-right:15px;
}
.mr20 {
	margin-right:20px;
}
.mr25 {
	margin-right:25px;
}
.mr30 {
	margin-right:30px;
}
.mr35 {
	margin-right:35px;
}
.mr40 {
	margin-right:40px;
}
.mr45 {
	margin-right:45px;
}
.mr50 {
	margin-right:50px;
}
.mr55 {
	margin-right:55px;
}

.ml00 {
	margin-left:0;
}
.ml03 {
	margin-left:3px;
}
.ml05 {
	margin-left:5px;
}
.ml10 {
	margin-left:10px;
}
.ml15 {
	margin-left:15px;
}
.ml20 {
	margin-left:20px;
}
.ml25 {
	margin-left:25px;
}
.ml30 {
	margin-left:30px;
}
.ml35 {
	margin-left:35px;
}
.ml40 {
	margin-left:40px;
}
.ml45 {
	margin-left:45px;
}
.ml50 {
	margin-left:50px;
}
.ml55 {
	margin-left:55px;
}

.mrl_10 {
	margin-right:-10px !important;
	margin-left:-10px !important;
}

/* ==========================================================================
   padding
   ========================================================================== */

.p05 {
	padding:5px !important;
}

.p10 {
	padding:10px !important;
}

.pl00 {
	padding-left:0 !important;
}

.pl03 {
	padding-left:3px !important;
}

.pl10 {
	padding-left:10px !important;
}

.pt05 {
	padding-top:5px !important;
}

.pt10 {
	padding-top:10px !important;
}

.pb00 {
	padding-bottom:0 !important;
}

.pb05 {
	padding-bottom:5px !important;
}

.pb10 {
	padding-bottom:10px !important;
}

.pr03 {
	padding-right:3px !important;
}

.pr10 {
	padding-right:10px !important;
}

/* ==========================================================================
   table width
   ========================================================================== */

table.table100 {width:100%;}

/* ==========================================================================
   cell bg
   ========================================================================== */

.bg_first {background:#fee;}
.bg_second {background:#E6F2FF;}
.bg_third {background:#efe;}

